Friday, December 30, 2005

Alert: Upate your VMware version (ACE,Workstation, GSX, Player)

If you are running VMware Workstation, GSX, ACE or Player prior to 12/20 you need to update your software.ESX is not affected.
There is a vulnerability out that lets malware jump out of the virtual machine onto the host machine.


No comments: